body {
    font-family: "Verdana";
    font-size: 10pt;
    color: #000000;
    background: #E0E0E0 url(../images/frame.png) center repeat-y;
    padding: 0;
    margin: 0;
}
img {
	vertical-align:middle;
}
.box {
	background: #ffffff;
	padding: 10px;
	text-align: left;
	margin: auto;
	width: 980px;
}

/* Header */

.header {
	margin: auto;
	width: 990px;
	height: 60px;
    padding: 5px;
    background: #3F92D2 url(../images/hdr.png) left top no-repeat;
}
.header h1, .header h2 {
    font-size: 18pt;
    color: #ffffff;
    margin: 0;
    padding: 0;
}
.header h2 {
    border: none;
    font-size: 12pt;
    margin : 0;
}
.header img {
    float: left;
}

/* Footer */

.footer {
    background: #3F92D2;
    padding: 5px;
    font-size: smaller;
    color: #ffffff;
	margin: auto;
	width: 990px;
}

/* Navigation */

.navigation {
	background-color: #3375A7;
    vertical-align: middle;
    line-height: 30px;
	margin: auto;
	width: 1000px;
	border-bottom: 10px solid #3F92D2;
}

.navigation ul {
    margin: 0;
    padding: 0;
    border: none;
    list-style-type: none;
}
.navigation li {
    border: none;
    margin: 0;
    padding: 6px 0;
    display: inline;

}
.navigation li:hover {
    background: #46A1E6;
}
.navigation a {
	font-weight: bold;
    color: #FF9200;
    padding: 6px;
}
.navigation a:hover {
    color: #FF6B00;
}

h3,
h2,
h1 {
	font-size: 12pt;
	font-weight: bold;
	font-family: "Verdana";
	color: #3F92D2;
}
h2 {
	font-size: 10pt;
	padding-bottom: 5px;
	border-bottom: 2px solid #66A3D2;
}
h3 {
	font-size: 10pt;
}
a {
    color: #25567B;
}
dl dt {
	font-weight: bold;
	float: left;
	padding-right: 10px;
}
dl dt:after {
	content: ":";
}
ul {
	list-style-type: square;
}
a.download {
	background: url(/images/disk_blue.png) bottom left no-repeat;
	padding-left: 20px;
}
a.buy {
	background: url(/images/money2.png) bottom left no-repeat;
	padding-left: 20px;
}
a.feed {
	display: block;
	background: url(/images/feed.png) no-repeat;
	height: 28px;
	width: 28px;
}
a.feed:hover {
	background: url(/images/feed2.png) no-repeat;
	height: 28px;
	width: 28px;
}

pre.console {
	background: black;
	color: #808080;
	border: 1px inset;
	font-weight: bold;
	padding: 5px;
	white-space: pre-wrap;
}

ul.linklist {
    float: right;
    list-style-type: none;
}

ul.linklist li {
    float: left;
}
ul.linklist li:after {
    content: " | ";
}
.image {
	font-weight: normal;
	font-size: smaller;
	float: right;
	padding: 4px;
	margin: 4px;
	background: transparent;
	text-align: justify;
	color: #6B6B6B;
	max-width: 200px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
table th {
	background: #3F92D2;
	color: #ffffff;
	border-right:1px solid #ffffff;
	padding:5px;
}
table td {
	vertical-align: top;
	border-bottom: 1px solid #3F92D2;
	border-right:  1px solid #3F92D2;
	padding:5px;
}
/*table td+td+td {
	border-right: none;
}*/
table.two-rows td+td {
	border-right: none;
}
table.three-rows td+td+td {
    border-right: none;
}
table.seven-rows td+td+td+td+td+td+td {
	border-right: none;
}
.deprecated {
	text-decoration: line-through;
}